## haskell-recaptcha 0.1

=== debian/changelog ===
haskell-recaptcha (0.1-6build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 29 May 2013 08:46:20 +0100

haskell-recaptcha (0.1-6) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:50 +0200

haskell-recaptcha (0.1-5) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Thu, 18 Oct 2012 10:26:04 +0200

haskell-recaptcha (0.1-4) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Joey Hess <joeyh@debian.org>  Thu, 01 Mar 2012 14:42:20 -0400

haskell-recaptcha (0.1-3) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/source/format: Use 3.0 (quilt).
  * Use ghc instead of ghc6

  [ Giovanni Mascellani ]
  * Updated my email address.
  * Removing doc-base files because of team policy.
  * Description: removing references to GHC 6.
  * debian/copyright: copyright years updated.
  * Standards-Version bumped to 3.9.1 (no changes required).
  * Moving *-doc dependencies to Build-Depends-Indep and fixing dependency
    against libghc-http-doc.

 -- Joachim Breitner <nomeata@debian.org>  Thu, 07 Apr 2011 15:09:05 +0530

haskell-recaptcha (0.1-2) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/watch: Include package name in downloaded .tar.gz.
  * debian/watch: Remove spaces, since they're not allowed by uscan.
  * debian/control: Add field Provides: ${haskell:Provides} to -dev and
    -prof packages.
  * debian/control: Remove dependency in hscolour, since it's now a
    dependency of haskell-devscripts.
  * debian/control: Remove haddock from Build-Depends:, since it's now a
    Depends: of haskell-devscripts.
  * debian/control: Bump Standards-Version: to 3.8.4, no changes needed.

  [ Joachim Breitner ]
  * Bump haskell-devscripts dependency to 0.7

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Feb 2010 18:04:08 +0100

haskell-recaptcha (0.1-1) unstable; urgency=low

  * Initial release. (closes: #562770)

 -- Giovanni Mascellani <mascellani@poisson.phc.unipi.it>  Tue, 29 Dec 2009 14:48:09 +0100
