=== debian/control ===
Source: haskell-recaptcha
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Giovanni Mascellani <gio@debian.org>
Build-Depends:
 debhelper (>= 9),
 haskell-devscripts (>= 0.8.15),
 cdbs,
 ghc,
 ghc-prof,
 libghc-http-dev,
 libghc-http-prof,
 libghc-http-doc,
 libghc-xhtml-dev,
 libghc-xhtml-prof,
 libghc-network-dev,
 libghc-network-prof
Build-Depends-Indep:
 ghc-doc,
 libghc-http-doc,
 libghc-xhtml-doc,
 libghc-network-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/recaptcha
Vcs-Darcs: http://darcs.debian.org/darcs/pkg-haskell/haskell-recaptcha
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-recaptcha

Package: libghc-recaptcha-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: Haskell interface to reCAPTCHA service${haskell:ShortBlurb}
 reCAPTCHA (http://recaptcha.net/) is a service that provides captchas
 for preventing automated spam in web applications, using the data people
 submit to digitize old books and newspapers. haskell-recaptcha provides
 functions for using reCAPTCHA in Haskell web applications.
 .
 ${haskell:Blurb}

Package: libghc-recaptcha-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: Haskell interface to reCAPTCHA service${haskell:ShortBlurb}
 reCAPTCHA (http://recaptcha.net/) is a service that provides captchas
 for preventing automated spam in web applications, using the data people
 submit to digitize old books and newspapers. haskell-recaptcha provides
 functions for using reCAPTCHA in Haskell web applications.
 .
 ${haskell:Blurb}

Package: libghc-recaptcha-doc
Section: doc
Architecture: all
Depends:
 ${haskell:Depends},
 ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Description: Haskell interface to reCAPTCHA service${haskell:ShortBlurb}
 reCAPTCHA (http://recaptcha.net/) is a service that provides captchas
 for preventing automated spam in web applications, using the data people
 submit to digitize old books and newspapers. haskell-recaptcha provides
 functions for using reCAPTCHA in Haskell web applications.
 .
 ${haskell:Blurb}
