## haskell-recaptcha 0.1.0.3

=== debian/changelog ===
haskell-recaptcha (0.1.0.3-5build5) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 19 Dec 2017 16:21:12 +0100

haskell-recaptcha (0.1.0.3-5build4) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 25 Nov 2017 19:50:17 +0100

haskell-recaptcha (0.1.0.3-5build3) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 10 Jul 2017 07:46:01 +0200

haskell-recaptcha (0.1.0.3-5build2) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 21 Jun 2017 13:30:39 +0200

haskell-recaptcha (0.1.0.3-5build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 25 Jan 2017 09:06:49 +0100

haskell-recaptcha (0.1.0.3-5) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:35:44 -0400

haskell-recaptcha (0.1.0.3-4) experimental; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Clint Adams ]
  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Sun, 16 Oct 2016 12:23:34 -0400

haskell-recaptcha (0.1.0.3-3) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:59 -0500

haskell-recaptcha (0.1.0.3-2) experimental; urgency=medium

  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:28:32 +0200

haskell-recaptcha (0.1.0.3-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 29 Apr 2015 13:30:59 +0200

haskell-recaptcha (0.1-8) experimental; urgency=medium

  * Do not depend on xhtml, which now comes with GHC

 -- Joachim Breitner <nomeata@debian.org>  Sun, 21 Dec 2014 23:15:49 +0100

haskell-recaptcha (0.1-7) experimental; urgency=low

  * Fix Vcs-Darcs url: http://darcs.debian.org/ instead of
    http://darcs.debian.org/darcs/
  * Adjust watch file to new hackage layout
  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:11:53 +0100
