=== debian/control ===
Source: haskell-recaptcha
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Giovanni Mascellani <gio@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 9.4),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-http-dev (>= 1:3001.1.4),
 libghc-http-prof,
 libghc-network-dev (>= 2.6),
 libghc-network-prof,
 libghc-network-uri-dev (<< 2.7),
 libghc-network-uri-dev (>= 2.6),
 libghc-network-uri-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-http-doc,
 libghc-network-doc,
 libghc-network-uri-doc,
Standards-Version: 4.6.2
Homepage: http://github.com/jgm/recaptcha/tree/master
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-recaptcha
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-recaptcha]

Package: libghc-recaptcha-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Haskell interface to reCAPTCHA service${haskell:ShortBlurb}
 reCAPTCHA (https://www.google.com/recaptcha/intro/) is a service that
 provides captchas for preventing automated spam in web applications, using
 the data people submit to digitize old books and newspapers.
 haskell-recaptcha provides functions for using reCAPTCHA in Haskell web
 applications.
 .
 ${haskell:Blurb}

Package: libghc-recaptcha-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Haskell interface to reCAPTCHA service${haskell:ShortBlurb}
 reCAPTCHA (https://www.google.com/recaptcha/intro/) is a service that
 provides captchas for preventing automated spam in web applications, using
 the data people submit to digitize old books and newspapers.
 haskell-recaptcha provides functions for using reCAPTCHA in Haskell web
 applications.
 .
 ${haskell:Blurb}

Package: libghc-recaptcha-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: Haskell interface to reCAPTCHA service${haskell:ShortBlurb}
 reCAPTCHA (https://www.google.com/recaptcha/intro/) is a service that
 provides captchas for preventing automated spam in web applications, using
 the data people submit to digitize old books and newspapers.
 haskell-recaptcha provides functions for using reCAPTCHA in Haskell web
 applications.
 .
 ${haskell:Blurb}
