=== debian/watch ===
version=3
https://hackage.haskell.org/package/recaptcha/distro-monitor .*-([0-9\.]+).(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
